<?php
// m_template.php

          drawMenuTop();
          
          // todo: code for default action, all shards must have
          // a graphical default action.

          drawMenuBottom();


?>